{
  "db_name": "PostgreSQL",
  "query": "\n        UPDATE discounts\n        SET title = $1, scope = $2, role_key = $3, package_id = $4,\n            discount_type = $5, discount_value = $6, is_active = $7\n        WHERE id = $8\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar",
        "Varchar",
        "Uuid",
        "Varchar",
        "Int4",
        "Bool",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "a6c1e82f86dbc39b9b64417b8e6bc294ccff65d620a7fbfdb3f1a913a3378cac"
}
